mp3splt-gtk

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
splt_wrap Struct Reference

`#include <mp3splt.h>`

Collaboration diagram for splt_wrap:
[legend]

## Data Fields

char ** | wrap_files
int | wrap_files_num

## Detailed Description

The wrapped filenames found inside a file.

See Also
  mp3splt_get_wrap_files

Definition at line 153 of file mp3splt.h.

## Field Documentation

char** splt_wrap::wrap_files

The filenames.

Definition at line 161 of file mp3splt.h.

int splt_wrap::wrap_files_num

How many filenames we have.

Definition at line 157 of file mp3splt.h.

The documentation for this struct was generated from the following file:

- mp3splt.h